فا

‫ چندين آسيب پذيري در IBM Java

شماره: IRCAD2014113616
تاريخ انتشار:2014-11-11
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير: 
IBM Java 5.x
IBM Java 6.x
IBM Java 7.x
توضيح:
چندين آسيب پذيري در IBM Java گزارش شده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كاربران محلي بتوانند حق دسترسي ها را افزايش دهند و توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا اطلاعات حساس را افشاء نمايند، داده هاي خاص را دستكاري نمايند، يك حمله انكار سرويس را ايجاد نمايند و كنترل يك سيستم كاربر را در اختيار بگيرند.
1) يك خطا هنگام مديريت ويژگي كلاس هاي به اشتراك گذارده شده مي تواند براي تزريق كد دلخواه مورد سوء استفاده قرار بگيرد.
براي مشاهده نسخه هاي آسيب پذير به راهنمايي امنيتي شركت سازنده مراجعه نماييد.
 
راهكار:
به نسخه 5.0 SR16-FP8، 6 SR16-FP2، 6R1 SR8-FP2، 7 SR8 يا 7R1 SR2 به روز رساني نماييد.
منابع:
IBM:
Secunia:
 
 
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 25 آبان 1393

امتیاز

امتیاز شما
تعداد امتیازها:0